package cn.com.qmth.stmms.ms.admin.dto;

import java.util.concurrent.atomic.AtomicInteger;

public class HeaderNode {
    private String name;
    private int firstRow;
    private int lastRow;
    private int firstCol;
    private int lastCol;

    public HeaderNode(String examNumber, int firstRow, int lastRow, AtomicInteger cellIndex, AtomicInteger index) {

    }

    public HeaderNode(String name, int firstRow, int lastRow, int firstCol, int lastCol) {
        this.name = name;
        this.firstRow = firstRow;
        this.lastRow = lastRow;
        this.firstCol = firstCol;
        this.lastCol = lastCol;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getFirstRow() {
        return firstRow;
    }

    public void setFirstRow(int firstRow) {
        this.firstRow = firstRow;
    }

    public int getLastRow() {
        return lastRow;
    }

    public void setLastRow(int lastRow) {
        this.lastRow = lastRow;
    }

    public int getFirstCol() {
        return firstCol;
    }

    public void setFirstCol(int firstCol) {
        this.firstCol = firstCol;
    }

    public int getLastCol() {
        return lastCol;
    }

    public void setLastCol(int lastCol) {
        this.lastCol = lastCol;
    }
}